
body {
    background-color: #eee;
    font: 100.01%/1.7 'Segoe UI', sans-serif;
    margin: 1em .4em 4em;
}

code,
kbd,
pre,
samp,
var {
    color: #0f2f2f;
    font: 1em/1.6 Menlo, Monaco, Consolas, 'Lucida Grande',
        '\30D2\30E9\30AE\30CE\89D2\30B4  Pr6N W3', 'HiraginoSansPr6N-W3', 'Hiragino Kaku Gothic Pr6N',
        '\30D2\30E9\30AE\30CE\89D2\30B4  ProN W3', 'HiraKakuProN-W3', 'Hiragino Kaku Gothic ProN',
        '\30E1\30A4\30EA\30AA', 'Meiryo', 'MeiryoKe_Console',
        '\6E90\30CE\89D2\30B4\30B7\30C3\30AF  Regular', '\6E90\30CE\89D2\30B4\30B7\30C3\30AF  JP Regular',
        'Source Han Sans Regular', 'Source Han Sans JP Regular', 'Noto Sans CJK JP Regular', 'Noto Sans JP Regular',
        'Source Han Sans', 'Source Han Sans JP', 'Noto Sans CJK JP', 'Noto Sans JP',
        '\B9D1\C740  \ACE0\B515', 'Malgun Gothic',
        '\5FAE\8F6F\96C5\9ED1', 'Microsoft YaHei',
        '\5FAE\8EDF\6B63\9ED1\9AD4', 'Microsoft JhengHei',
        monospace, monospace;
}

td {
    padding: 0 .4em;
}

.c5,
.c8 {
    text-align: center;
}

.c2,
.c7 {
    text-align: left;
}

.c1,
.c3,
.c4,
.c6 {
    text-align: right;
}
